body {background-color:#fff;border-color:#eeeeee;color:#663300;}
a, h1, h2, h3 {color:#663300;}
a:hover {color:#000000;}

.box .image {background-color:#fff;}

::-moz-selection {color:#fff;background:#663300;}
::selection {color:#fff;background:#663300;}

header:before {background-color:#000000;}
header.search-is-clicked #search form {background-color:#fff;}
.products-quantity.instock {color:#008000;}
.products-quantity.nostock, .markProductOutOfStock {color:#EC1F27;}

.price.sale *, .price.old {color:#EC1F27;}
.price.old * {color:#555;}

.msgImportant {background:#fff5df;}
.msgImportant:before, .remark:before {color:#EC1F27;}


/* ПРОРАБОТАННОЕ */

/* социальные сети ------------------------------------------------*/
/*
a.google-plus,
a.facebook,
a.instagram,
a.twitter,
a.youtube {background-color:#000;color:#fff;}
a.google-plus:hover,
a.facebook:hover,
a.instagram:hover,
a.twitter:hover,
a.youtube:hover {background-color:#c0c0c0;color:#000;}
*/
a.google-plus:before {color:#DD4B39;}
a.facebook:before {color:#3B5998;}
a.instagram:before {color:#C6317E;}
a.twitter:before {color:#00ACED;}
a.youtube:before {color:#EC5951;}

/* формы ------------------------------------------------*/
input, select, textarea, div.send-form label {color:#663300;border-color:#663300;}
input, select, textarea, div.send-form label.blur:before {background-color:#fdfdfd;}
div.send-form label > span.caption + * {background-color:transparent;}
div.send-form label.blur > span.caption + * {color:transparent;}
input:focus, select:focus, textarea:focus,
div.send-form label:not(.blur) {border-color:#663300;background-color:#fff;color:#663300;}
div.send-form label > span.caption {color:#663300;}
div.send-form * > span.caption,
div.send-form label.blur > span.caption {color:#000;}
div.send-form label > span.caption > *,
div.send-form label > span.caption > i:before {background-color:#fff;}
div.send-form label.blur > span.caption > * {background-color:transparent;}
div.send-form *.required > span.caption:after,
div.send-form-radio span.caption:after, .remark:before {color:#c41230;}
input[type="password"] + .eye, * + a.help, .edit {color:#888f9c;}
input[type="password"] + .eye:hover, * + a.help:hover, .edit:hover {color:#663300;}

span.spinMinus, span.spinPlus {border-color:#663300;}
span.spinMinus:before, span.spinPlus:before, span.spinPlus:after {background-color:#663300;}

span.spinMinus:hover, span.spinPlus:hover {border-color:#000;}
span.spinMinus:hover:before, span.spinPlus:hover:before, span.spinPlus:hover:after {background-color:#000;}

@media only screen and (max-width:900px){
	#search button[type="submit"] {color:#663300;}
}
#search input[type="search"] {background-color:transparent;}

header,
header:after {background-color:#fff;}
body.is-scroll header {border-color:#e2e2e2;-webkit-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);-moz-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);}

/* поиск ------------------------------------------------*/
#search_result {background-color:#fff;border-color:#555;-webkit-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);-moz-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);}
#search_result:after {background-color:#fff;}
#search_result div.sel, #search_result div:hover {background:#f7f8fa;}
#search_result span.autoimage i {background:#fff;}

/* горизонтальное меню ссылок ------------------------------------------------*/
ul.header-pages-menu > li > a {color:#000;}
ul.header-pages-menu > li > span,
ul.header-pages-menu > li > a:hover {color:#663300;}
ul.header > li#header-languages i{background-color:#000;}

@media only screen and (max-width:900px){
ul.header > li#header-phones > .phones-block > .icon + div,
ul.header > li#header-pages nav {background-color:#fff;border-color:#e2e2e2;-webkit-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);-moz-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);}
}

ul.header > li .icon {color:#663300;}

/* меню ------------------------------------------------*/
.menu ul > li > a {color:#663300;}
.menu ul > li > a:hover, .menu ul > li.current > a {color:#fff;}
.menu ul.L0 > li > a {background-color:#e9cfaf;border-color:#ae6439;}
.menu ul.L0 > li.children > ul {border-color:#ccc;}
.menu ul.L0 > li.children.open > a {border-color:transparent;}
.menu ul.L0 > li:hover > a, .menu ul.L0 > li.children.open > a {color:#fff;background-color:#ae6439;}
.menu ul.L1 > li > a {color:#999999;}
.menu ul.L1 > li > a:hover, .menu ul.L1 > li.current > a {color:#444444;}

#top-navigation {background-color:#EEEEEE;}
#top-navigation .menu ul.L0 > li:after {background-color:#ccc;border-color:#eee;}
#top-navigation .menu ul.L0 > li.children ul.L1 {background-color:#fff;-webkit-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);-moz-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);}

/* боксы ------------------------------------------------*/
.box .head {border-bottom-color:#e2e2e2;-webkit-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);-moz-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);}

/* блоки ------------------------------------------------*/
.block .head {border-bottom-color:#e2e2e2;-webkit-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);-moz-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);}


/* важные сообщения на всех страницах ------------------------------------------------*/
.important-information {background-color:#EC1F27;color:#fff;border-color:#EC1F27;}

/* категории товаров ------------------------------------------------*/
/*
.categories-image {border-color:#eee;}
.categories-image {-webkit-box-shadow:0 0 0.5em #eee;-moz-box-shadow:0 0 0.5em #eee;box-shadow:0 0 0.5em #eee;}
*/
ul.categories-listing > li {border-color:transparent;}
ul.categories-listing > li > div {border-color:#dddad7;background:#fff;}
ul.categories-listing > li:hover > div {border-color:#ae6439;background-color:#fff;-webkit-box-shadow:0 0 1em #f0f0f0; -moz-box-shadow:0 0 1em #f0f0f0; box-shadow:0 0 1em #f0f0f0;}


/* спойлер ------------------------------------------------*/
.spoiler-gradient:before {
    background:-moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(100%, #fff));
    background:-webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background:-o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background:-ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
    background:linear-gradient(top, rgba(255, 255, 255, 0) 0%, #fff 100%);
}

/* корзина в шапке ------------------------------------------------*/
#header-shopping-cart #sCartPCnt {color:#fff;background-color:#EC1F27;}

/* корзина всплывающая в меню ссылок ------------------------------------*/
#shCartPlace > form {border-color:#e2e2e2;-webkit-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);-moz-box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);box-shadow:0 0.25em 0.25em -0.125em rgba(50, 50, 50, 0.4);}
#shCartPlace > form > *:after {background-color:#fff;}
#shCartPlace ul.shopping-cart-hover > li:nth-child(even) {/*background-color:#fdfdfd;*/}
#shCartPlace ul.shopping-cart-hover > li:last-child {border-bottom-color:#fdfdfd;}
#shCartPlace ul.shopping-cart-hover > li:hover {background-color:#f7f8fa;border-bottom-color:#f7f8fa;}

ul.shopping-cart-hover-subtotals {border-top-color:#f7f8fa;}

/* вход/регистрация ------------------------------------------------
ul.login a,
ul.login li:before {color:#000;border-color:#000;}
ul.login li:hover a,
ul.login li:hover:before {color:#EC1F27;border-color:#EC1F27;}
*/

ul.account-box > li > a:hover,
ul.account-box > li.current > a {color:#663300;}

ul.account-summary > li {background-color:#fff;border-color:#555;}
ul.account-summary > li > span {background-color:#fff;color:#000;}

/* кросс-фильтр в списке ------------------------------------------------*/
ul.cross-filter li span,
ul.cross-filter li a._usrLink:hover {color:#663300;border-color:#663300;}

/* сортировка в списке ------------------------------------------------*/
.sort-links ul li.asc,
.sort-links ul li.desc,
.sort-links ul li:hover i:after, 
.sort-links ul li a._usrLink:hover {color:#663300;border-color:#663300;}

/* листалка в списке ------------------------------------------------*/
.listing-split-links-pages ul li a:hover,
.listing-split-links-pages ul li .pageNumber.current {background:#663300;color:#fff;}

/* список товаров ------------------------------------------------*/
ul.products-listing > li {border-color:transparent;}
ul.products-listing > li .prod {background:#fff;}
ul.products-listing .product-border {border-color:#EEEEEE;}
ul.products-listing .prod:hover .product-border {border-color:#999999;background-color:#fff;}
ul.products-listing .products-name a {border-top-color:#EEEEEE;}

.products-listing-owl .owl-item,
.products-listing-owl-img .owl-item {border-color:#EEEEEE;background:#fff;}
.products-listing-owl .owl-item:hover,
.products-listing-owl-img .owl-item:hover {border-color:#999999;}
.products-listing-owl .products-name a {border-top-color:#EEEEEE;}

/* списки товаров в виде прайс-строк */
ul.products-listing-lines > li {border-color:#dddddd;}
ul.products-listing-lines > li:nth-child(odd) {background-color:#f9f9f9;}
ul.products-listing-lines > li:hover {background-color:#f0f0f0;}
ul.products-listing-lines > li .product-listing-image span a,
ul.products-listing-lines > li .products-list-description {border-color:#dddddd;}

.product-listing-image > a:first-of-type {background-color:#fff;}

/* быстрый просмотр  ------------------------------------------------*/
a.quick-preview{border-color:#dcdada;color:#000;}
a.quick-preview:after {background-color:#fff;}
a.quick-preview:hover {border-color:#000;color:#fff;}
a.quick-preview:hover:after {background-color:#000;}

/* стикеры ------------------------------------------------*/
.products-label {background-color:#FE9E21;color:#fff;}
.product-sale-percent {color:#fff;background-color:#EC1F27;}

/* рейтинг ------------------------------------------------*/
.rating {color:#FE9E21;}
/*
.pRating:before {background-image:url(../images/rating.png);}
.pRating .ratingBad {background-color:#fff;}
*/

/* Default tooltip style ------------------------------------------------*/
.qtip-default {border:1px solid #c0c0c0;background:#fff;}
.qtip-close.qtip-icon:hover:before {color:#EC1F27;}
.qtip-default {-webkit-box-shadow:0 0.25em 0.25em -0.125em #999999;-moz-box-shadow:0 0.25em 0.25em -0.125em #999999;box-shadow:0 0.25em 0.25em -0.125em #999999;}

/* опции товара в виде кнопок ------------------------------------------------*/
.product-attributes .product-option-group li.pOptBtn label {border-color:#EEEEEE;}
.product-attributes .product-option-group li.pOptBtn label:hover,
.product-attributes .product-option-group li.active label {background-color:#663300;border-color:#663300;color:#fff;}

/* страница товара ------------------------------------------------*/
ul.product-info {background-color:#fff;}
.product-info-image {background:#fff;}
.product-info-image,
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover,
.slidesjs-container {border-color:#EEEEEE!important;}

ul.product-info .owl-dots .owl-dot {border-color:#eeeeee;background:#fff;}
ul.product-info .owl-dots .owl-dot:hover,
ul.product-info .owl-dots .owl-dot.active {border-color:#663300;}

.ui-tab, .ui-tabs-panel {border-color:#EEEEEE;}
.ui-tab.ui-state-active, .ui-tab.ui-state-hover, .ui-tab.ui-state-active.ui-state-hover {border-color:#EEEEEE;background:#ffffff;}

@media only screen and (max-width:600px){
	.ui-tab.ui-state-active, .ui-tab.ui-state-hover, .ui-tab.ui-state-active.ui-state-hover {background:#663300;;}
	.ui-tab.ui-state-active > a, .ui-tab.ui-state-hover > a, .ui-tab.ui-state-active.ui-state-hover > a {color:#fff;}
}

.ui-tabs-panel {background:#ffffff;}
.ui-tab {
background:#e6e6e6;
background:-moz-linear-gradient(top,  #e6e6e6 0%, #f2f2f2 45%, #f2f2f2 55%, #e6e6e6 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(45%,#f2f2f2), color-stop(55%,#f2f2f2), color-stop(100%,#e6e6e6));
background:-webkit-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 45%,#f2f2f2 55%,#e6e6e6 100%);
background:-o-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 45%,#f2f2f2 55%,#e6e6e6 100%);
background:-ms-linear-gradient(top,  #e6e6e6 0%,#f2f2f2 45%,#f2f2f2 55%,#e6e6e6 100%);
background:linear-gradient(to bottom,  #e6e6e6 0%,#f2f2f2 45%,#f2f2f2 55%,#e6e6e6 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#e6e6e6',GradientType=0 );
}
.ui-tab.ui-state-hover {
background:#d6d6d6;
background:-moz-linear-gradient(top,  #d6d6d6 0%, #e5e5e5 45%, #e5e5e5 55%, #d6d6d6 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(45%,#e5e5e5), color-stop(55%,#e5e5e5), color-stop(100%,#d6d6d6));
background:-webkit-linear-gradient(top,  #d6d6d6 0%,#e5e5e5 45%,#e5e5e5 55%,#d6d6d6 100%);
background:-o-linear-gradient(top,  #d6d6d6 0%,#e5e5e5 45%,#e5e5e5 55%,#d6d6d6 100%);
background:-ms-linear-gradient(top,  #d6d6d6 0%,#e5e5e5 45%,#e5e5e5 55%,#d6d6d6 100%);
background:linear-gradient(to bottom,  #d6d6d6 0%,#e5e5e5 45%,#e5e5e5 55%,#d6d6d6 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#d6d6d6',GradientType=0 );
}

ul.product-info-props .fHelp, ul.product-info-props  .fvHelp {background-color:#d5d5d5;}

/* баннер-слайдер ------------------------------------------------*/
.owl-nav > button:before {color:#000;background:#d5d5d5;}
.owl-dots .owl-dot span:before {color:#663300;}

/* стрелки вверх ------------------------------------------------*/
#topLeft:before, #topRight:before {background:#d5d5d5;}
#topLeft, #topRight {color:#000;}

/* бокс фильтра ------------------------------------------------*/
div.fltSect {border-bottom-color:#c0c0c0;}

/* корзина ------------------------------------------------*/
.shopping-cart-listing, .shopping-cart-listing th, .shopping-cart-listing td {border-color:#c0c0c0;}
.shopping-cart-listing th,
#shoppingCart .subtotal-sum #subtotalSum, #shoppingCart .subtotal-sum .subtotalTxt {color:#000000;}
.subtotal-sum tr:last-child td {border-bottom-color:#c0c0c0;}
.cart-quantity b {color:#e8eaed;}
.cart-quantity b:hover {color:#000000;}
#shoppingCart .ui-tabs .ui-tabs-active.ui-state-active {background-color:#000000;border-color:#000000;}
#shoppingCart .ui-tabs .ui-tabs-active.ui-state-active > a {color:#fff;}


/* всплывающе окно корзины */
.pAdded {border-color:#EC1F27;background-color:#fff;}

/* история заказов ------------------------------------------------*/
ul.orders-history-block,
ul.orders-history-block > li.order-status,
ul.orders-history-block.open ul.orders-history-info {border-color:#e2e2e2;}

ul.orders-history-block.open,
ul.orders-history-block:hover {-webkit-box-shadow:0 0 0.25em 0.125em #e2e2e2;-moz-box-shadow:0 0 0.25em 0.125em #e2e2e2;box-shadow:0 0 0.25em 0.125em #e2e2e2;}

ul.orders-history-block.open ul.orders-history-list,
ul.orders-history-block.open > li.order-status > *:first-child,
ul.order-totals {background-color:#f7f8fa;border-color:#e2e2e2;}
ul.orders-history-list > li.order-id > a._usrLink:hover {color:#663300;}

/* иконка скидки ------------------------------------------------*/
.specials {
color:#fff;
text-shadow:0 0.125em 0 #bb0000;
border:0.125em solid #fff;
-webkit-box-shadow:0.125em 0.125em 0.125em #999999;-moz-box-shadow:0.125em 0.125em 0.125em #999999;box-shadow:0.125em 0.125em 0.125em #999999;
background:#bb0000;
background:-moz-radial-gradient(#EC1F27, #bb0000);
background:-webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0%,#EC1F27), color-stop(100%,#bb0000));
background:-webkit-radial-gradient(#EC1F27, #bb0000);
background:-o-radial-gradient(#EC1F27, #bb0000);
background:-ms-radial-gradient(#EC1F27, #bb0000);
background:radial-gradient(#EC1F27, #bb0000);
}

.specials-only-text {color:#008000;}
.complect-product-discount{background-color:#008000;color:#fff;}

ul.filter span.cnt,
ul.filter .inactive,
ul.filter .inactive s i:before{color:#999999;}

.fltTtl:hover,
ul.filter .selected a,
ul.filter .selected a i:before,
ul.filter .active a:hover,
ul.filter .active a:hover i:before,
ul.filter .selected a:hover,
ul.filter .selected a:hover i:before {color:#EC1F27}

/* отзывы и гостевая книга ------------------------------------------------*/
ul.reviews-list > li:nth-child(2n) {background:#f4f4f4;}
ul.reviews-list > li .rvYesNo a.rvYes {color:#008000;}
ul.reviews-list > li .rvYesNo a.rvNo {color:#EC1F27;}

/* подписка ------------------------------------------------*/
#subscribe {background-color:#e4c8a7;border-color:#aa462a;color:#aa462a;}
#subscribe ul.subscribe-block > li > strong,
#subscribe ul.subscribe-block > li:first-child:before,
#subscribe input::-webkit-input-placeholder {color:#663300;}

/* скрол ------------------------------------------------*/
.block-scroll::-webkit-scrollbar-track{border-color:#c2c2c2;background-color:#f1f1f1;}
.block-scroll::-webkit-scrollbar-thumb{background-color:#c1c1c1;}
.block-scroll::-webkit-scrollbar-thumb:hover{background-color:#a8a8a8;}


/* футер ------------------------------------------------*/
body > footer {background-color:#FFF0DC;}
body > footer .copy {background-color:#e4c8a7;border-color:#aa462a;color:#aa462a;}
body > footer .copy a._usrLink {color:#aa462a;}
ul.footer > li > strong,
ul.categories > li > a {color:#663300;}
ul.categories > li.current > a,
ul.categories > li > a:hover {color:#aa462a;}

